@charset "utf-8";

/* ページ内リセット CSS */
body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address {
	font-family: Arial, san-serif;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5em;
	font-family: inherit;
}

ol, ul {
	list-style: none;
}

a {
	text-decoration: none;
	color: inherit;
}

body{
	background: #fff4ec;
	user-select:none;
}

/* レイアウト */

.txt_center{
	text-align: center;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

#scean1{
	display: block;
	position: relative;
	width: 100%;
	padding-top: 205%;
	background: #f8e9ea url(../img/match_bg1.png) top / cover no-repeat;
}

#scean2{
	display: block;
	position: relative;
	width: 100%;
	padding-top: 200%;
	background: #f8e9ea url(../img/match_bg2.png) top / cover no-repeat;
}

#scean3{
	display: block;
	position: relative;
	width: 100%;
	padding-top: 189%;
	background: #f8e9ea url(../img/match_bg3.png) top / cover no-repeat;
}

.logo {
	position: absolute;
	z-index: 1;
	width: 100%;
	top: 2vmin;
}

.text_box1 {
	position: absolute;
	z-index: 1;
	width: 100%;
	top: 66vw;
}

.text_box2 {
	position: absolute;
	z-index: 1;
	width: 100%;
	top: 0;
}

.text_box3 {
	position: absolute;
	z-index: 1;
	width: 100%;
	top: -12vw;
}

.yureru-j {
	animation: yureru-j 2s infinite;
}

@keyframes yureru-j {
	0% {transform: translate(0px, 2px);}
	5% {transform: translate(0px, -2px);}
	10% {transform: translate(0px, 2px);}
	15% {transform: translate(0px, -2px);}
	20% {transform: translate(0px, 2px);}
	25% {transform: translate(0px, -2px);}
	30% {transform: translate(0px, 0px);}
}

.btn{
	margin: 10px auto;
	width: 80%;
}

/***************************************/
/* footer
=======================================*/
.footer {
	background: #00a8ff;
	text-align: left;
}

.footer li a {
	display: block;
	padding: 10px 20px;
	color: #fff;
	cursor: pointer;
	font-size: 0.9em;
}

.footer li {
	border-bottom: 1px solid #fff;
}

.footer small {
	color: #fff;
	padding: 20px;
	font-size: 0.8em;
	line-height: 1.2em;
	text-align: center;
	display: block;
}